Subject: Re: [ippm] [Editorial Errata Reported] RFC5938 (2478)

From: Alfred Hönes <[email-masked]>
Date: Thu, 19 Aug 2010 21:34:51 +0200 (MESZ)

> IIRC, there needs to be approval at some level
> higher than "Author", then the Errata is posted.
>
> At 12:36 PM 8/19/2010, Murtaza Chiba (mchiba) wrote:
>> Agreed, so what is the procedure now?
>>
>> Thanks,
>> -murtaza

Based on the judgement of the authors, the WG (if necessary),
and his own, the responsible AD will have to make the decision
on whether the EID shold change status to "Verified" or "Rejected"
or "Keep for Update", and enter it into the RFC Errata system;
he is the IESG "verifier" for such and has write aceess to the
Errata system.  The outcome (status change) will be announced
by another auto-generated email to the same distribution list.
That's it.

Plese feel free to follow the links at the bottom of the Errata
portal page at <http://www.RFC-Editor.ORG/errata.php>, below the
headline "More Information", if you are interested in details.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+